We are running IDM 3.5.1 on Netware 6.5 SP6 and we are planing to move
to GroupWise 8. From what I read, i will need to modify the Grpwise
driver so it can be used on Grpwise 8. If we plan to move to Grpwise 8
a department at a time, will the driver (once it has been modify to
support Grpwise 8) still work on Grpwise 7 servers?


--
stephanie71
------------------------------------------------------------------------
stephanie71's Profile: http://forums.novell.com/member.php?userid=15630
View this thread: http://forums.novell.com/showthread.php?t=410421